Save to your favorites

Inkompatibles Sourcerelease für Umsetzung TR-LO Customizing Anwendungsfkt

Message type: E = Error

Message class: 6C - Financial Asset Management Customizing

Message number: 824

Message text: Inkompatibles Sourcerelease für Umsetzung TR-LO Customizing Anwendungsfkt



Was verursacht dieses Problem?

Sie führen einen Upgrade durch. Für die Umsetzung des Customizings
TR-LO (Treasury Darlehen) sind als Sourcerelease die Release 3.0F,
4.0B oder 4.5A bis 4.5B erforderlich. Der Upgrade erfolgt von einem
anderen Release aus.

Das System gibt eine Fehlermeldung aus und erlaubt Ihnen nicht, mit dieser Transaktion fortzufahren, bis der Fehler behoben ist.



Systemantwort

Die Umsetzung wurde nicht durchgeführt.


Wie behebe ich diesen Fehler?

Wenn Sie die Komponente TR-LO (Treasury Darlehen) nicht nutzen, sind
keine weiteren Maßnahmen erforderlich.
Wenn Sie die Komponente TR-LO produktiv nutzen und Customizing-Einträge
vorhanden sind, müssen diese umgesetzt werden, wenn ein Upgrade von
einem Release < 4.6A zu einem Release >= 4.6A erfolgt.
Bitte prüfen Sie dann das Customizing der "Bewegungsarten für
Anwendungsfunktionen" in der Komponente TR-LO. Beachten Sie dabei bitte
die Dokumentation zum Customizing.


Vorgehensweise für Systemadministratoren


Fehlermeldungsextrakt aus SAP-System. Copyright SAP SE